Page MenuHomePhabricator

Switch port configuration for mw2259-mw2290
Closed, ResolvedPublic

Description

B3
asw-b3-codfw
mw2259 ge-3/0/8
mw2260 ge-3/0/9
mw2261 ge-3/0/10
mw2262 ge-3/0/11
mw2263 ge-3/0/12
mw2264 ge-3/0/13
mw2265 ge-3/0/14
mw2266 ge-3/0/15
mw2267 ge-3/0/ 16
mw2268 ge-3/0/17
mw2269 ge-3/0/18
mw2270 ge-3/0/19

D3
asw-d3-codfw
mw2271 ge-3/0/0
mw2272 ge-3/0/1
mw2273 ge-3/0/2
mw2274 ge-3/0/3
mw2275 ge-3/0/4
mw2276 ge-3/0/5
mw2277 ge-3/0/6
mw2278 ge-3/0/7
mw2279 ge-3/0/8
mw2280 ge-3/0/9

D4
asw-d4-codfw
mw2281 ge-4/0/3
mw2282 ge-4/0/4
mw2283 ge-4/0/5
mw2284 ge-4/0/6
mw2285 ge-4/0/7
mw2286 ge-4/0/8
mw2287 ge-4/0/9
mw2288 ge-4/0/10
mw2289 ge-4/0/11
mw2290 ge-4/0/12

Event Timeline

Papaul triaged this task as Normal priority.Mar 20 2018, 12:28 AM
Papaul created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMar 20 2018, 12:28 AM
Papaul raised the priority of this task from Normal to High.Mar 20 2018, 2:44 PM
Papaul reassigned this task from ayounsi to RobH.Mar 20 2018, 2:52 PM
Papaul added a subscriber: ayounsi.
RobH added a comment.Mar 20 2018, 8:24 PM

Done with b3

asw-b3-codfw
mw2259 ge-3/0/8
mw2260 ge-3/0/9
mw2261 ge-3/0/10
mw2262 ge-3/0/11
mw2263 ge-3/0/12
mw2264 ge-3/0/13
mw2265 ge-3/0/14
mw2266 ge-3/0/15
mw2267 ge-3/0/ 16
mw2268 ge-3/0/17
mw2269 ge-3/0/18
mw2270 ge-3/0/19

RobH closed this task as Resolved.Mar 20 2018, 8:40 PM

The remainder are now done as well.

[edit interfaces interface-range vlan-private1-d-codfw]
     member-range ge-1/0/0 { ... }
+    member-range ge-3/0/0 to ge-3/0/9;
+    member-range ge-4/0/3 to ge-4/0/12;
[edit interfaces]
+   ge-3/0/0 {
+       description mw2271;
+       enable;
+   }
+   ge-3/0/1 {
+       description mw2272;
+       enable;
+   }
+   ge-3/0/2 {
+       description mw2273;
+       enable;
+   }
+   ge-3/0/3 {
+       description mw2274;
+       enable;
+   }
+   ge-3/0/4 {
+       description mw2275;
+       enable;
+   }
+   ge-3/0/5 {
+       description mw2276;
+       enable;
+   }
+   ge-3/0/6 {
+       description mw2277;
+       enable;
+   }
+   ge-3/0/7 {
+       description mw2278;
+       enable;
+   }
+   ge-3/0/8 {
+       description mw2279;
+       enable;
+   }
+   ge-3/0/9 {
+       description mw2280;
+       enable;
+   }
+   ge-4/0/3 {
+       description mw2281;
+       enable;
+   }
+   ge-4/0/4 {
+       description mw2282;
+       enable;
+   }
+   ge-4/0/5 {
+       description mw2283;
+       enable;
+   }
+   ge-4/0/6 {                          
+       description mw2284;
+       enable;
+   }
+   ge-4/0/7 {
+       description mw2285;
+       enable;
+   }
+   ge-4/0/8 {
+       description mw2286;
+       enable;
+   }
+   ge-4/0/9 {
+       description mw2287;
+       enable;
+   }
+   ge-4/0/10 {
+       description mw2288;
+       enable;
+   }
+   ge-4/0/11 {
+       description mw2289;
+       enable;
+   }
+   ge-4/0/12 {
+       description mw2290;
+       enable;
+   }